RubyGems Navigation menu

midilib 2.0.5

midilib is a pure Ruby MIDI library useful for reading and writing standard MIDI files and manipulating MIDI event data.

Versions:

  1. 2.0.5 - June 16, 2015 (441 KB)
  2. 2.0.4 - February 19, 2013 (185 KB)
  3. 2.0.2 - July 30, 2012 (56 KB)
  4. 2.0.1 - July 29, 2012 (56 KB)
  5. 2.0.0 - October 3, 2010 (166 KB)
Show all versions (15 total)

Requirements:

none

Authors:

  • Jim Menard

Owners:

C16616b353a131c34f9ae32fb2a25203

Sha 256 checksum:

e588fb65bfb5fbe1a486486a47350b18a265ec3d624447e938ccaddddf225b5a

Total downloads 25,680

For this version 359

Show all versions (15 total)

Required Ruby Version: >= 0

License:

Ruby

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: